<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="1.css">
	<script type="text/javascript">
	// window.addEventListener("load",()=>{
	//     document.querySelector("img").addEventListener("mousemove",(event)=>{
	//     var d=document.querySelector("p:nth-of-type(1)");
	//     d.innerHTML="x: " + event.offsetX + ", y: " + event.offsetY;
	//     });
	// });

	window.addEventListener("load",()=>{
	    document.querySelector("img").addEventListener("mousedown",(event)=>{
	    var x=event.offsetX;
	    var y=event.offsetY;
	      if((x>=505 && x<=525 && y>=345 && y<=380)){
	          alert("Muy bien");
	          
	          if (confirm("¿Deseas pasar a la siguiente?")==true)
	          location.href="Curso%20Desarrollo/Programaci%C3%B3n/m1/u2/practicas/p3/2.html";
	      }else{
	          alert("Fallaste, sigue intentandolo");
	          }
	    });
	});
	</script>
</head>
<body>
	<div class="wrapper">
		<div class="header">
			<div class="menu">
				<ul>
					<li><a href="1.html">Lamina1</a></li>
					<li><a href="2.html">Lamina2</a></li>
					<li><a href="3.html">Lamina3</a></li>
					<li><a href="4.html">Lamina4</a></li>
					<li><a href="5.html">Lamina5</a></li>
				</ul>
			</div>
		</div>
		<div class="content">
			<img  src="imgs/w1.png">
			<p>Realizado por los alumnos de la academia Alpe 2018</p>
		</div> 
		
		
	</div>
</body>
</html>